(kicad_sch (version 20211123) (generator eeschema)

  (uuid ab182786-4666-4d4a-92c5-c52d48053d1d)

  (paper "A4")

  (title_block
    (title "DT 770 Pro headset wiring scheme")
    (date "2021-05-10")
    (rev "2")
  )

  (lib_symbols
    (symbol "Connector:AudioPlug4" (in_bom yes) (on_board yes)
      (property "Reference" "J" (id 0) (at 10.16 5.08 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Value" "AudioPlug4" (id 1) (at 11.43 -7.62 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Footprint" "" (id 2) (at 8.89 -2.54 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "Datasheet" "~" (id 3) (at 8.89 -2.54 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_keywords" "audio jack plug stereo headphones TRRS connector 2.5mm 3.5mm" (id 4) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_description" "Audio Jack, 4 Poles (Stereo / TRRS)" (id 5) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_fp_filters" "Plug*" (id 6) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (symbol "AudioPlug4_0_0"
        (text "R1" (at -2.54 -1.27 900)
          (effects (font (size 1.27 1.27)))
        )
        (text "R2" (at 0 -1.27 900)
          (effects (font (size 1.27 1.27)))
        )
        (text "S" (at 5.08 -1.27 0)
          (effects (font (size 1.27 1.27)))
        )
        (text "T" (at -8.89 -1.27 0)
          (effects (font (size 1.27 1.27)))
        )
      )
      (symbol "AudioPlug4_0_1"
        (rectangle (start -1.27 2.54) (end -3.81 -5.08)
          (stroke (width 0.254) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (polyline
          (pts
            (xy -3.81 2.54)
            (xy -5.08 2.54)
            (xy -6.35 1.27)
            (xy -10.16 2.54)
            (xy -12.7 0)
            (xy -12.7 -2.54)
            (xy -10.16 -5.08)
            (xy -6.35 -3.81)
            (xy -5.08 -5.08)
            (xy -3.81 -5.08)
            (xy -3.81 2.54)
          )
          (stroke (width 0.254) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (rectangle (start 1.27 2.54) (end -1.27 -5.08)
          (stroke (width 0.254) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (rectangle (start 1.27 2.54) (end 8.89 -5.08)
          (stroke (width 0.254) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (rectangle (start 12.7 3.81) (end 8.89 -6.35)
          (stroke (width 0.254) (type default) (color 0 0 0 0))
          (fill (type background))
        )
      )
      (symbol "AudioPlug4_1_1"
        (pin passive line (at 15.24 -2.54 180) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "R1" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 15.24 0 180) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "R2" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 15.24 2.54 180) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "S" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 15.24 -5.08 180) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "T" (effects (font (size 1.27 1.27))))
        )
      )
    )
    (symbol "Connector:XLR3" (pin_names hide) (in_bom yes) (on_board yes)
      (property "Reference" "J" (id 0) (at 0 8.89 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Value" "XLR3" (id 1) (at 0 6.35 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Footprint" "" (id 2) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "Datasheet" " ~" (id 3) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_keywords" "xlr connector" (id 4) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_description" "XLR Connector, Male or Female, 3 Pins" (id 5) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_fp_filters" "Jack*XLR*" (id 6) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (symbol "XLR3_0_1"
        (circle (center -3.556 0) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center 0 -3.556) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy -5.08 0)
            (xy -4.572 0)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 0 -5.08)
            (xy 0 -4.572)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 5.08 0)
            (xy 4.572 0)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center 0 0) (radius 5.08)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (circle (center 3.556 0) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (text "1" (at -3.556 1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "2" (at 3.556 1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "3" (at 0 -1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (pin passive line (at -7.62 0 0) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "1" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 7.62 0 180) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "2" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 0 -7.62 90) (length 2.54)
          (name "~" (effects (font (size 1.27 1.27))))
          (number "3" (effects (font (size 1.27 1.27))))
        )
      )
    )
    (symbol "Connector:XLR5" (pin_names hide) (in_bom yes) (on_board yes)
      (property "Reference" "J" (id 0) (at 0 8.89 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Value" "XLR5" (id 1) (at 0 6.35 0)
        (effects (font (size 1.27 1.27)))
      )
      (property "Footprint" "" (id 2) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "Datasheet" " ~" (id 3) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_keywords" "xlr connector" (id 4) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_description" "XLR Connector, Male or Female, 5 Pins" (id 5) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (property "ki_fp_filters" "Jack*XLR*" (id 6) (at 0 0 0)
        (effects (font (size 1.27 1.27)) hide)
      )
      (symbol "XLR5_0_1"
        (circle (center -3.556 0) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center -2.286 -2.54) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center 0 -3.556) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy -5.08 -2.54)
            (xy -4.445 -2.54)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy -5.08 0)
            (xy -4.572 0)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy -4.572 -2.54)
            (xy -3.302 -2.54)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 0 -5.08)
            (xy 0 -4.572)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 4.572 -2.54)
            (xy 3.302 -2.54)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 5.08 -2.54)
            (xy 4.445 -2.54)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (polyline
          (pts
            (xy 5.08 0)
            (xy 4.572 0)
          )
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center 0 0) (radius 5.08)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type background))
        )
        (circle (center 2.286 -2.54) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (circle (center 3.556 0) (radius 1.016)
          (stroke (width 0) (type default) (color 0 0 0 0))
          (fill (type none))
        )
        (text "1" (at -3.556 1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "2" (at -2.032 -0.762 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "3" (at 0 -1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "4" (at 2.032 -0.762 0)
          (effects (font (size 1.016 1.016) bold))
        )
        (text "5" (at 3.556 1.778 0)
          (effects (font (size 1.016 1.016) bold))
        )
      )
      (symbol "XLR5_1_1"
        (pin passive line (at -7.62 0 0) (length 2.54)
          (name "P1" (effects (font (size 1.27 1.27))))
          (number "1" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at -7.62 -2.54 0) (length 2.54)
          (name "P2" (effects (font (size 1.27 1.27))))
          (number "2" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 0 -7.62 90) (length 2.54)
          (name "P3" (effects (font (size 1.27 1.27))))
          (number "3" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 7.62 -2.54 180) (length 2.54)
          (name "P3" (effects (font (size 1.27 1.27))))
          (number "4" (effects (font (size 1.27 1.27))))
        )
        (pin passive line (at 7.62 0 180) (length 2.54)
          (name "P5" (effects (font (size 1.27 1.27))))
          (number "5" (effects (font (size 1.27 1.27))))
        )
      )
    )
  )

  (junction (at 255.27 72.39) (diameter 0) (color 194 194 0 1)
    (uuid 17909265-92a1-40c2-b6b3-3a34deae78a8)
  )
  (junction (at 234.95 74.93) (diameter 0) (color 128 77 0 1)
    (uuid 52ea3af0-eb95-4c1b-8eab-cdbb22bebc57)
  )
  (junction (at 195.58 62.23) (diameter 0) (color 128 77 0 1)
    (uuid 55d84b5f-4f7c-43bc-a421-51cad7734343)
  )

  (no_connect (at 146.05 120.65) (uuid 3d55ca7c-0052-4afd-af0a-335eeb571751))
  (no_connect (at 251.46 100.33) (uuid 9fe336d2-81bc-4c52-a28d-947e9e040603))

  (wire (pts (xy 194.31 62.23) (xy 195.58 62.23))
    (stroke (width 0) (type default) (color 0 0 194 1))
    (uuid 01682a30-183a-4174-a42f-1f08f86a8f60)
  )
  (wire (pts (xy 129.54 120.65) (xy 130.81 120.65))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 0c896975-7e07-491e-882c-d67d4ba5c62b)
  )
  (wire (pts (xy 251.46 74.93) (xy 252.73 74.93))
    (stroke (width 0) (type default) (color 0 0 194 1))
    (uuid 0fb8c9f9-d576-4bef-b1da-57aad3456610)
  )
  (wire (pts (xy 234.95 100.33) (xy 236.22 100.33))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid 10990b61-94d7-4b41-a15a-29370a3bdc99)
  )
  (wire (pts (xy 243.84 64.77) (xy 243.84 67.31))
    (stroke (width 0) (type default) (color 194 0 0 1))
    (uuid 1331b9d0-8916-46d1-98a7-6db8c473f098)
  )
  (wire (pts (xy 195.58 62.23) (xy 252.73 62.23))
    (stroke (width 0) (type default) (color 0 0 194 1))
    (uuid 170585a0-9f53-4502-b03d-9876094e3e9b)
  )
  (wire (pts (xy 231.14 74.93) (xy 234.95 74.93))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid 2a20e743-d2c4-473f-95de-3992e88ea622)
  )
  (wire (pts (xy 234.95 67.31) (xy 234.95 72.39))
    (stroke (width 0) (type default) (color 132 132 132 1))
    (uuid 434b3421-8bc4-495f-83f5-b14a3e73e0e6)
  )
  (wire (pts (xy 255.27 59.69) (xy 255.27 72.39))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid 5489dd59-8844-41df-bc88-425a7f328de1)
  )
  (wire (pts (xy 99.06 97.79) (xy 100.33 97.79))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 58a3767d-3ef8-4045-8160-ef10ac2f5edb)
  )
  (wire (pts (xy 138.43 128.27) (xy 138.43 129.54))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 5ec348c1-ccc6-456f-a28f-3fd43fe8d9c0)
  )
  (wire (pts (xy 234.95 74.93) (xy 234.95 100.33))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid 613501be-3442-4220-b0c7-240d2529ebfe)
  )
  (wire (pts (xy 99.06 100.33) (xy 100.33 100.33))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 63faf267-94f8-4c4a-85c3-43a95eb0b6e9)
  )
  (wire (pts (xy 243.84 109.22) (xy 243.84 107.95))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid 696acebd-d89b-420f-80d9-36d0f4719aef)
  )
  (wire (pts (xy 252.73 62.23) (xy 252.73 74.93))
    (stroke (width 0) (type default) (color 0 0 194 1))
    (uuid 7554212a-69e5-4d6d-a7e1-1dae4ef8682f)
  )
  (wire (pts (xy 194.31 64.77) (xy 243.84 64.77))
    (stroke (width 0) (type default) (color 194 0 0 1))
    (uuid 8ccd1438-0242-4ce6-8f02-6e5ee85ab235)
  )
  (wire (pts (xy 99.06 105.41) (xy 100.33 105.41))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 8efc6f3b-f5df-4600-aa40-13fd247b3823)
  )
  (wire (pts (xy 146.05 95.25) (xy 147.32 95.25))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid 9b31805b-cae7-4391-9baf-198c8cdc0b3c)
  )
  (wire (pts (xy 251.46 72.39) (xy 255.27 72.39))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid a23578ce-5b67-4a20-81e6-d44df11a6473)
  )
  (wire (pts (xy 243.84 109.22) (xy 255.27 109.22))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid a37e3d02-dff7-4586-8729-7d3f84030d1d)
  )
  (wire (pts (xy 195.58 69.85) (xy 231.14 69.85))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid ab2207b6-8d4e-4fcf-b224-027579c7dccb)
  )
  (wire (pts (xy 146.05 92.71) (xy 147.32 92.71))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid c2be8530-fb83-4ced-81f5-699859b1a39f)
  )
  (wire (pts (xy 195.58 62.23) (xy 195.58 69.85))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid c45a8b8b-5b4e-43a4-ba9d-573f78ce1b0f)
  )
  (wire (pts (xy 255.27 72.39) (xy 255.27 109.22))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid c5f51367-8cf2-46de-a587-1a538926eacd)
  )
  (wire (pts (xy 194.31 59.69) (xy 255.27 59.69))
    (stroke (width 0) (type default) (color 194 194 0 1))
    (uuid d1c5f098-f03e-4c56-a1a6-a36172eb6032)
  )
  (wire (pts (xy 99.06 102.87) (xy 100.33 102.87))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid d334558f-294d-4a90-89d1-4fdedce5a116)
  )
  (wire (pts (xy 129.54 92.71) (xy 130.81 92.71))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid d38facda-2c1a-46cf-8ae2-95fc73ab9408)
  )
  (wire (pts (xy 139.7 86.36) (xy 138.43 86.36))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid db04aa90-f365-426f-b6ba-9762dec3ae56)
  )
  (wire (pts (xy 234.95 74.93) (xy 236.22 74.93))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid dfacbc4c-de58-4c9e-b859-6b48bf711045)
  )
  (wire (pts (xy 138.43 86.36) (xy 138.43 87.63))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid e130b953-9692-4bbf-b49b-b224dc9a8136)
  )
  (wire (pts (xy 129.54 95.25) (xy 130.81 95.25))
    (stroke (width 0) (type default) (color 132 0 0 1))
    (uuid e428d05b-8b15-4430-bab6-50f1cdd772c9)
  )
  (wire (pts (xy 194.31 67.31) (xy 234.95 67.31))
    (stroke (width 0) (type default) (color 132 132 132 1))
    (uuid ebb78a22-cd94-4dcc-9b0a-2c7c2fe90221)
  )
  (wire (pts (xy 234.95 72.39) (xy 236.22 72.39))
    (stroke (width 0) (type default) (color 132 132 132 1))
    (uuid fd39c244-55f4-4a6c-af9d-dff5efdeefa5)
  )
  (wire (pts (xy 231.14 69.85) (xy 231.14 74.93))
    (stroke (width 0) (type default) (color 128 77 0 1))
    (uuid fdf3dda0-4443-48d8-bcbf-80cdbd5e1acc)
  )

  (global_label "MicGND" (shape passive) (at 129.54 120.65 180) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify right))
    (uuid 06f6c4f8-26b7-4dda-a629-615ba9b3a6ed)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 120.1117 120.5706 0)
      (effects (font (size 1.27 1.27)) (justify right) hide)
    )
  )
  (global_label "Microphone" (shape input) (at 138.43 129.54 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 1492b362-9532-4046-9dc2-4db060c0b064)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 151.6079 129.4606 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "GND" (shape passive) (at 100.33 100.33 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 1de8d3c3-385a-4bb1-a144-c44c30a23530)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 106.6136 100.2506 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "RightAudio" (shape output) (at 139.7 86.36 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 1ef4a873-bdaa-44a7-9048-0991e2bac648)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 152.1521 86.2806 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "Microphone" (shape input) (at 100.33 97.79 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 3c6bd163-8d7f-4f8d-a957-de2c8aaa2f05)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 113.5079 97.7106 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "Microphone" (shape input) (at 147.32 92.71 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 4b87edfb-001e-4501-843a-d160f50a56ad)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 160.4979 92.6306 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "RightAudio" (shape output) (at 100.33 102.87 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid 945b4ee2-6325-4429-89da-2dfdde3839e5)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 112.7821 102.7906 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "LeftAudio" (shape output) (at 100.33 105.41 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid d3f8b5a5-873a-4efa-85ba-56e9a7b38de3)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 111.4517 105.3306 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )
  (global_label "MicGND" (shape passive) (at 129.54 95.25 180) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify right))
    (uuid d721d1e2-ea66-4e1a-a9a9-5f1f412bbceb)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 120.1117 95.1706 0)
      (effects (font (size 1.27 1.27)) (justify right) hide)
    )
  )
  (global_label "LeftAudio" (shape output) (at 129.54 92.71 180) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify right))
    (uuid e6d2397a-1b92-4156-aa67-60bd5fe07db4)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 118.4183 92.7894 0)
      (effects (font (size 1.27 1.27)) (justify right) hide)
    )
  )
  (global_label "AudioGND" (shape passive) (at 147.32 95.25 0) (fields_autoplaced)
    (effects (font (size 1.27 1.27)) (justify left))
    (uuid f3c6d1d8-c4be-4cb2-bb83-bf4211210bc5)
    (property "Intersheet References" "${INTERSHEET_REFS}" (id 0) (at 158.7441 95.1706 0)
      (effects (font (size 1.27 1.27)) (justify left) hide)
    )
  )

  (symbol (lib_id "Connector:XLR3") (at 138.43 120.65 0) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid 1c28d1c9-7095-4d5d-8abf-a9944c09fd7a)
    (property "Reference" "J3" (id 0) (at 138.43 110.49 0))
    (property "Value" "Mini XLR 3 pin" (id 1) (at 138.43 113.03 0))
    (property "Footprint" "" (id 2) (at 138.43 120.65 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" " ~" (id 3) (at 138.43 120.65 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "1" (uuid a2fcf599-a59f-489e-a355-3826dd5a495a))
    (pin "2" (uuid 63d566ef-e65e-4a05-8fb3-7484889fab5e))
    (pin "3" (uuid b4ccbd66-18b9-482a-83de-245e8528d737))
  )

  (symbol (lib_id "Connector:XLR5") (at 138.43 95.25 180) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid 5a57e58a-2d23-4a84-9f5f-07fb6242629d)
    (property "Reference" "J2" (id 0) (at 138.43 102.87 0))
    (property "Value" "Mini XLR 5 pin" (id 1) (at 138.43 105.41 0))
    (property "Footprint" "" (id 2) (at 138.43 95.25 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" " ~" (id 3) (at 138.43 95.25 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "1" (uuid 0bdb2264-8b40-4da5-a846-1cb49441966d))
    (pin "2" (uuid 1e9b13ab-c0ec-4840-8389-c50b8445edf9))
    (pin "3" (uuid ee822cb9-e7f4-4197-8466-b7e7c22e7f9f))
    (pin "4" (uuid 9dd3bdea-f977-4198-8534-004264fef5e7))
    (pin "5" (uuid 69847392-b4e8-4c59-b189-27913d96754d))
  )

  (symbol (lib_id "Connector:XLR3") (at 243.84 100.33 0) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid 5cb27115-4d83-4829-80c0-d40f784470db)
    (property "Reference" "J6" (id 0) (at 243.84 90.17 0))
    (property "Value" "Mini XLR 3 pin" (id 1) (at 243.84 92.71 0))
    (property "Footprint" "" (id 2) (at 243.84 100.33 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" " ~" (id 3) (at 243.84 100.33 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "1" (uuid 1dfe21a4-9b75-4be2-9d73-63559c048604))
    (pin "2" (uuid 77363182-2580-4b29-ad66-b5bf7a3b31bb))
    (pin "3" (uuid e9f32693-b3be-4f69-8e88-46137bbd0b8f))
  )

  (symbol (lib_id "Connector:AudioPlug4") (at 179.07 62.23 0) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid 946bb27f-4b07-49bc-b073-50981eacbccb)
    (property "Reference" "J4" (id 0) (at 179.07 53.34 0))
    (property "Value" "TRRS Jack" (id 1) (at 179.07 55.88 0))
    (property "Footprint" "" (id 2) (at 187.96 64.77 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" "~" (id 3) (at 187.96 64.77 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "R1" (uuid ddc7d2a9-a891-478c-8ea7-2306df80fcee))
    (pin "R2" (uuid 12bfa5cc-96bd-43a6-b210-cb23f520f489))
    (pin "S" (uuid b3db343f-0f0b-4090-9f25-7e01fdf4b56d))
    (pin "T" (uuid d44a499a-1169-41ea-b16c-947cacad7062))
  )

  (symbol (lib_id "Connector:AudioPlug4") (at 83.82 100.33 0) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid e068a7eb-a6eb-4001-977a-956f2ad5b579)
    (property "Reference" "J1" (id 0) (at 83.82 91.44 0))
    (property "Value" "TRRS Jack" (id 1) (at 83.82 93.98 0))
    (property "Footprint" "" (id 2) (at 92.71 102.87 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" "~" (id 3) (at 92.71 102.87 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "R1" (uuid 207267ae-0cff-4622-b42f-0bc304e80b82))
    (pin "R2" (uuid 10647586-a295-4cd3-9596-91a21ba44295))
    (pin "S" (uuid 573df567-44ec-455f-ac64-f1531575f968))
    (pin "T" (uuid 9b2bea93-4fba-44e5-b2db-66868a4ada95))
  )

  (symbol (lib_id "Connector:XLR5") (at 243.84 74.93 180) (unit 1)
    (in_bom yes) (on_board yes) (fields_autoplaced)
    (uuid f1097791-05cf-4e40-9bb3-fbffd6c1f12c)
    (property "Reference" "J5" (id 0) (at 243.84 82.55 0))
    (property "Value" "Mini XLR 5 pin" (id 1) (at 243.84 85.09 0))
    (property "Footprint" "" (id 2) (at 243.84 74.93 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (property "Datasheet" " ~" (id 3) (at 243.84 74.93 0)
      (effects (font (size 1.27 1.27)) hide)
    )
    (pin "1" (uuid dbebd260-49e1-49f3-87e7-402aef304a64))
    (pin "2" (uuid b09f720c-56f2-4762-9966-89571c97d1fc))
    (pin "3" (uuid dc290d95-ba0e-4172-b0ee-10f5a9886bc8))
    (pin "4" (uuid bc7846a4-48b8-452e-89af-f1e50331c02a))
    (pin "5" (uuid db10435c-0713-4e58-9fed-d715ae14fc8c))
  )

  (sheet_instances
    (path "/" (page "1"))
  )

  (symbol_instances
    (path "/e068a7eb-a6eb-4001-977a-956f2ad5b579"
      (reference "J1") (unit 1) (value "TRRS Jack") (footprint "")
    )
    (path "/5a57e58a-2d23-4a84-9f5f-07fb6242629d"
      (reference "J2") (unit 1) (value "Mini XLR 5 pin") (footprint "")
    )
    (path "/1c28d1c9-7095-4d5d-8abf-a9944c09fd7a"
      (reference "J3") (unit 1) (value "Mini XLR 3 pin") (footprint "")
    )
    (path "/946bb27f-4b07-49bc-b073-50981eacbccb"
      (reference "J4") (unit 1) (value "TRRS Jack") (footprint "")
    )
    (path "/f1097791-05cf-4e40-9bb3-fbffd6c1f12c"
      (reference "J5") (unit 1) (value "Mini XLR 5 pin") (footprint "")
    )
    (path "/5cb27115-4d83-4829-80c0-d40f784470db"
      (reference "J6") (unit 1) (value "Mini XLR 3 pin") (footprint "")
    )
  )
)
